Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-alpha
Navigation:
Lists: gentoo-alpha: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: <gentoo-alpha@g.o>
From: "Amos H. Weatherill" <right_maple_nut@...>
Subject: RE: Ditching 2.4 kernel support?
Date: Sat, 23 Dec 2006 00:40:55 -0500
Hello Mr. Donsbach.

Sorry that it took so long to get back to you.  All I know about the machine
without digging up some RAM and turning it on is that it is one of the few
systems that cannot use the SRM firmware, thus I must use MILO to load a
kernel.  If you have a floppy boot image that will work with a 2.6 kernel,
please post send it to my E-Mail Address or post a link and I'll download
it.

My E-Mail address is : right_maple_nut@...

Many Thanks.
Amos H. Weatherill

-----Original Message-----
From: Jeff Donsbach [mailto:jeff_donsbach@...]
Sent: December 17, 2006 11:09 PM
To: gentoo-alpha@g.o
Subject: Re: [gentoo-alpha] Ditching 2.4 kernel support?


Which machine do you have? I have an XLT (Milo only machine) and it works
fine with 2.6 kernels. Admittedly, I haven't upgraded in a while. I think I
am running something like 2.6.14  or so.


----- Original Message ----
From: Amos H. Weatherill <right_maple_nut@...>
To: gentoo-alpha@g.o
Sent: Sunday, December 17, 2006 3:52:18 PM
Subject: RE: [gentoo-alpha] Ditching 2.4 kernel support?

If you want to ditch 2.4 kernal support someone will need to modify MILO to
work with 2.6 series kernals.  The only reason that I am not currently using
Gentoo on my Alpha is that I cannot get a working MILO for current
generation kernals.  Unfortunately, I do not have the programming skills to
do this myself.  If you or anyone else knows where I can get a MILO boot
floppy for a 2.6 kernal, as recent a version as possible please, would you
please reply to the list if appropriate or directly to me at
'right_maple_nut@...'.

Thank you in advance to all who reply.  I would really like to get my Alpha
up and running.

Signed.
Amos H. Weatherill

-----Original Message-----
From: Bryan Østergaard [mailto:kloeri@g.o]
Sent: December 15, 2006 9:49 AM
To: gentoo-alpha@g.o
Subject: [gentoo-alpha] Ditching 2.4 kernel support?


Hi all.

2.4 kernels is generally the biggest problem when building new releases
and most, if not all should be able to use 2.6 kernels by now.
Considering that I'm currently only planning to provide 2.6 support for
the 2007.0 release and forward.

Please contact me if 2.6 kernels doesn't work on your alpha so we can
try to work out any problems in time for next release.

Regards,
Bryan Østergaard

PS. You can catch me on kloeri@g.o or as 'kloeri' on
irc.freenode.net.
--
gentoo-alpha@g.o mailing list


--
gentoo-alpha@g.o mailing list





__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around
http://mail.yahoo.com

--
gentoo-alpha@g.o mailing list

-- 
gentoo-alpha@g.o mailing list


References:
Re: Ditching 2.4 kernel support?
-- Jeff Donsbach
Navigation:
Lists: gentoo-alpha: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Ditching 2.4 kernel support?
Next by thread:
Re: Ditching 2.4 kernel support?
Previous by date:
Fwd: Alpha Wiki
Next by date:
Re: Ditching 2.4 kernel support?


Updated Jun 17, 2009

Summary: Archive of the gentoo-alpha mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.